OWB "Cannot Start or find the Java 1.8 JRE" due to Java Bit

book

Article ID: 131415

calendar_today

Updated On:

Products

Clarity PPM On Premise

Issue/Introduction

Receiving error: Cannot Start or find the Java 1.8 JRE (1).  The 1.8 JRE may not have been installed or the registry may be incorrect" when trying to open Open Workbench

Cause

JRE 64bit version was installed instead of 32bit version

Environment

All supported environments

Resolution

Uninstall the incorrect JRE bit level then install the correct bit version of JRE.

Additional Information

See also: